How to Check if Your Server is Ready for WordPress 3.2 Requirements

WordPress 3.2 is coming soon and the WordPress team hopes to have a faster release cycle than 3.1. This release will include new minimum requirements that your server must meet in order for you to be eligible to upgrade your WordPress site. WordPress 3.2 will require PHP 5.2+ and MySQL 5.

The easiest way to check if your server meets the requirements is to grab the WordPress Requirements Check plugin from Fusionized Technology. It hasn’t been uploaded to the repository yet but will be soon. For now you can download it from their website. It will report back with a notice or error at the top of the screen and you’ll know whether or not you need to get in touch with your host. It’s good to plan ahead on these things before you try to upgrade, just in case you need to make changes or find new hosting.